; !!! all text in UTF-8 !!!
[general]

[features]
feature1=More than 60 standard levels
feature2=Over 30 additional maps for kids
feature3=Gorgeous background art
feature4=Sophisticated animation
feature5=Bouncy music and sound effects
